Bug 998531 - Plasma-nm
Plasma-nm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
: Tracking
Depends On:
Blocks: 1008218 1008219
  Show dependency treegraph
 
Reported: 2013-08-19 09:31 EDT by Jaroslav Reznik
Modified: 2015-07-13 04:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008218 1008219 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:01:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:31:04 EDT
This is a tracking bug for Change: Plasma-nm
For more details, see: http://fedoraproject.org//wiki/Changes/Plasma-nm

Replace current network applet in KDE with a new one and bring the latest news in NetworkManager to KDE.
Comment 1 Lukáš Tinkl 2013-08-20 08:27:16 EDT
This change is currently fully working and in testable state, using:

$ yum install kde-plasma-nm
Comment 2 Jaroslav Reznik 2013-10-11 04:45:59 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Sergio Monteiro Basto 2013-10-14 19:59:29 EDT
yum update

Package kde-plasma-networkmanagement.x86_64 1:0.9.0.9-2.fc20 will be obsoleted
--> Processing Dependency: kde-plasma-networkmanagement = 1:0.9.0.9-2.fc20 for package: 1:kde-plasma-networkmanagement-libs-0.9.0.9-2.fc20.x86_64

you need obsolete also kde-plasma-networkmanagement-libs
Comment 4 Jan Grulich 2013-10-15 04:02:35 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=1018808. It's already solved.
Comment 5 Jaroslav Reznik 2013-12-18 09:01:10 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.